div.tx-powermail-pi1 h5 {
  font-size: 1.33em;
}

div.tx-powermail-pi1 fieldset {
  margin-top: 15px;
  margin-bottom: 15px;
}

div.tx-powermail-pi1 div.tx_powermail_pi1_fieldwrap_html {
  margin-top: 5px;
  margin-bottom: 5px;
  padding-top: 5px;
  padding-bottom: 5px;
}

div.tx-powermail-pi1 fieldset.tx-powermail-pi1_fieldset div.even, div.tx-powermail-pi1 fieldset.tx-powermail-pi1_fieldset div.even {
  background-color: white;
}

fieldset.tx-powermail-pi1_fieldset input.powermail_text, fieldset.tx-powermail-pi1_fieldset input.powermail_date, fieldset.tx-powermail-pi1_fieldset input.powermail_datetime, fieldset.tx-powermail-pi1_fieldset textarea.powermail_textarea, fieldset.tx-powermail-pi1_fieldset input.powermail_captcha {
  width:auto;
}

div.error {
  z-index:99999;
}

div.tx_powermail_pi1_fieldwrap_html.deux_lignes label {
  width:100%;
}

/***** Info-bulle *****/
div.tx_powermail_pi1_fieldwrap_html label a, div.tx_powermail_pi1_fieldwrap_html p a, div.tx_powermail_pi1_fieldwrap_html fieldset legend.tx_powermail_pi1_fieldwrap_html_checkbox_title a, div.tx_powermail_pi1_fieldwrap_html fieldset legend.tx_powermail_pi1_fieldwrap_html_radio_title a {
  position:absolute;
}

div.tx_powermail_pi1_fieldwrap_html label a dfn, div.tx_powermail_pi1_fieldwrap_html p a dfn, div.tx_powermail_pi1_fieldwrap_html fieldset legend.tx_powermail_pi1_fieldwrap_html_checkbox_title a dfn, div.tx_powermail_pi1_fieldwrap_html fieldset legend.tx_powermail_pi1_fieldwrap_html_radio_title a dfn {
  position:fixed;
  background-color:#E8E8E8;
  border-color:#DFDFDF;
}

div.tx_powermail_pi1_fieldwrap_html img.icon_info {
  padding-left:5px;
}
